1
0 6
0 19 7
0 12 5
154
151
127
153
145
1 13 7
83
117
104
80
112
88
102
2 20 5
160
177
175
184
188
3 13 7
114
111
92
96
87
116
103
4 20 3
164
161
193
5 11 7
50
76
63
43
66
57
68
6 11 3
53
46
77
1 19 7
7 12 5
123
129
156
124
139
8 20 4
166
176
173
195
9 11 5
65
45
49
41
73
10 13 6
108
97
84
115
81
82
11 12 6
122
140
132
146
136
155
12 13 4
95
118
100
106
13 19 3
21
33
3
2 18 6
14 19 7
29
11
19
34
28
20
10
15 20 5
178
183
192
172
167
16 11 4
61
75
58
79
17 19 3
39
12
22
18 20 5
198
186
179
182
197
19 11 4
74
70
40
72
3 16 7
20 20 7
189
162
169
165
185
174
180
21 19 3
4
36
16
22 12 5
125
126
135
130
143
23 12 5
159
149
121
137
148
24 13 6
94
110
93
91
101
98
25 13 4
109
105
107
86
26 11 3
60
59
55
4 15 7
27 11 4
42
51
62
54
28 12 4
157
128
120
152
29 19 5
32
17
26
14
25
30 12 5
131
158
138
150
133
31 19 5
35
31
18
8
2
32 12 4
134
142
147
141
33 13 3
90
99
113
5 13 6
34 19 4
30
0
38
37
35 19 5
23
5
24
9
15
36 20 5
163
199
181
191
187
37 11 2
69
71
38 20 3
194
190
196
39 11 3
47
56
48
